Subject: Re: [PATCH net-next 0/4] igb: auxiliary PHC functions for the i210.

From: "Vick, Matthew" <[email-masked]>
Date: Tue, 28 May 2013 15:58:50 +0000

On 5/27/13 2:21 AM, "Richard Cochran" <[email-masked]> wrote:

>This patch series adds three features: time stamping external events,
>producing a periodic output signal, and an internal PPS event. The
>i210 PCIe card has a 6 pin header with SDP0 and SDP1, making it easy
>to try out this new functionality.
>
>Thanks,
>Richard

I have some questions about this series, but thanks for doing this work,
Richard!

Cheers,
Matthew

Matthew Vick
Linux Development
Networking Division
Intel Corporation